map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9151742e-46fc-4d83-b5af-2cb2eb15b0bb
  playerICName: MaxiKolton Eckhardstein
  playerOOCName: _Beige_
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Amickn Lancaster
  playerOOCName: Amickn
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Daedalus Epiolos
  playerOOCName: BailensdeLykenos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: db2173cc-75e5-4532-96f6-083c64e65737
  playerICName: Hazel Algarve
  playerOOCName: BigBoobz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db2173cc-75e5-4532-96f6-083c64e65737
  playerICName: personal ai device
  playerOOCName: BigBoobz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9bbb6502-0560-40d0-bddd-937e46d0dfcb
  playerICName: Adrian Weissman
  playerOOCName: BillyBobJenkins
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b95dba8e-35a1-4b73-9dfb-b0c5ec97151e
  playerICName: Smile (769)
  playerOOCName: BouyantGoblin59
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b95dba8e-35a1-4b73-9dfb-b0c5ec97151e
  playerICName: Damion Chaderson
  playerOOCName: BouyantGoblin59
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cfed5384-dd2d-4d65-873c-e1c477d61ada
  playerICName: Smoke Eggbert
  playerOOCName: bsg77
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Gabulen Hobgob
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1c7c2504-154e-49e5-bfff-30220286526e
  playerICName: Ricky Digson
  playerOOCName: Cluckster
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0ef8933c-b13e-4ace-8ba7-37d56da9bf98
  playerICName: Operator November
  playerOOCName: Crazylazer
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Nox Xellor
  playerOOCName: CrowSensei
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Tony Two-Shoes
  playerOOCName: CuteBoi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 543b9ff7-5f31-416a-a0ff-1643f1f81d2e
  playerICName: John Laughter
  playerOOCName: deadman958
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Aurora Moondancer
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 321c8b1e-a9c9-4105-b92a-bc7e7cffb12b
  playerICName: Miguel Siegrist
  playerOOCName: Derpygreyshirt
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Stares At You
  playerOOCName: djsenpai
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Operator India
  playerOOCName: doctorperson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 545c263b-ac76-4b83-9e47-9e43f3654bde
  playerICName: personal ai device
  playerOOCName: DonHeine
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 545c263b-ac76-4b83-9e47-9e43f3654bde
  playerICName: Erwin Luemmelmeyer
  playerOOCName: DonHeine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a6337660-95c2-459d-a55e-d8221f4b0c18
  playerICName: Rastus Stone
  playerOOCName: DoranKrotan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 13a68cfb-f664-4c26-a93d-912579ef7ea2
  playerICName: Daedalus Herald
  playerOOCName: Fardy
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0614c79b-4a51-4532-ad13-84db42f7a145
  playerICName: Skippy Dinglechalk
  playerOOCName: fishpaste
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6d30df35-049f-491d-954d-06d61c607f94
  playerICName: Tiche Immolator
  playerOOCName: Forgefather_Taco
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 3676980a-d9a2-4c7c-84de-c8d97ef07eab
  playerICName: Fritz Vohlkson
  playerOOCName: FritzVohlkson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: syndicate personal ai device
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: syndicate personal ai device
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 31d67962-f682-4dc0-9697-dbd462cadb3c
  playerICName: Phoenix King
  playerOOCName: Guydudeman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4e817129-e81a-411c-a5d6-66e8974a4845
  playerICName: Plunders-The-Booty
  playerOOCName: hijeatsdirt
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 06d8e84d-d3bc-4574-a95a-4ddc4822951f
  playerICName: Kale Cibatta
  playerOOCName: huebris
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Agent Quebec
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 08921b0f-d7d5-4954-9f42-d39ecd18c1a8
  playerICName: Mothew Silktongue
  playerOOCName: jadeharley
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 53454af4-b48a-4ed5-9ec2-17f80f79d869
  playerICName: Ceryl Modesta
  playerOOCName: JamesDreemurr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Seamus McTosterone
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b5081736-8163-43a1-b93d-9f982df1ba09
  playerICName: Jared Elderson
  playerOOCName: JIP_Dawg
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8149a2e-7f4d-4ae6-a3f8-b1e4f9f99ff7
  playerICName: Burns-In-Lava
  playerOOCName: Jukie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c7e5fa2-aa82-442d-b284-3f6899a5f5a8
  playerICName: Kajin-Debameel
  playerOOCName: killercow07
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: syndicate personal ai device
  playerOOCName: Kraaz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 9435b8a6-bc10-4f31-94cc-6e802720917f
  playerICName: Profytz
  playerOOCName: Kruugerx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9435b8a6-bc10-4f31-94cc-6e802720917f
  playerICName: personal ai device
  playerOOCName: Kruugerx
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 10eb6576-5536-4b09-8f9c-ced88358f1e5
  playerICName: Blimberd
  playerOOCName: Lovecat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10eb6576-5536-4b09-8f9c-ced88358f1e5
  playerICName: Hamlet (334)
  playerOOCName: Lovecat
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e6726f05-c1a3-4590-b472-92426b007182
  playerICName: Carlos Rockensmithenheimer
  playerOOCName: LtJohnRico
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fff58871-db2b-4c7d-bd8d-5a1b14991c24
  playerICName: Luna Scorchedwing
  playerOOCName: m3tior
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dbc4584f-3894-45a8-a4c1-8109adbd3e90
  playerICName: Daphne Nightwish
  playerOOCName: Maplyz
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Dorf Fort
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b09ac020-988c-4c26-96b6-623aeffc1fb3
  playerICName: Michael Mark
  playerOOCName: MichaelMarko
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Marco Mark
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy tompson the thirtythird Of
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 37fdfc01-a41d-42f6-8318-2e4795b336a4
  playerICName: Richard Grant
  playerOOCName: MrManslayerX
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e891d053-688d-45b4-b6a2-3431627ce498
  playerICName: Jeffrey Mars
  playerOOCName: Muticity
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9280775e-393d-4935-b62e-0fa201821c0a
  playerICName: Ash Threek
  playerOOCName: nyaash7913
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 92e4c79e-c3eb-4ff4-8df0-da6182c36ffd
  playerICName: Jerry Lemon
  playerOOCName: Perc
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7378c4fb-b6da-423d-9566-7fe949b90bcb
  playerICName: Hugo Strange
  playerOOCName: Price78790
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7378c4fb-b6da-423d-9566-7fe949b90bcb
  playerICName: Remilia (53)
  playerOOCName: Price78790
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy
  playerOOCName: rainy_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 85863198-ad78-4567-a738-f72ffdebbffe
  playerICName: Camden Earl
  playerOOCName: Rhat
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 923bc3a2-8e6e-414e-be62-c30ce40611a9
  playerICName: Reese Rindlee
  playerOOCName: Rinfinity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Pun Pun (MK-593)
  playerOOCName: RootBeerSucker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Gambit Winter
  playerOOCName: RootBeerSucker
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4006f7da-d8e3-4eea-a2c9-d36c17a9e0f0
  playerICName: Cobson Brackett
  playerOOCName: sciencelover2014
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Kikue Volox
  playerOOCName: Sharquisha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Henk
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 075ac424-34dd-49eb-8e0e-45f72867a080
  playerICName: Son Ovagun
  playerOOCName: Son_Ovagun
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5c2ef9ce-29d8-4468-aff3-712bf7ff08f1
  playerICName: Gloop
  playerOOCName: st4tic
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Nora Garrison
  playerOOCName: Sutol
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 2ceb0cc7-3064-4363-9f50-ca21c0c06b89
  playerICName: Tay Silktongue
  playerOOCName: taydeo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ceb0cc7-3064-4363-9f50-ca21c0c06b89
  playerICName: personal ai device
  playerOOCName: taydeo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Howard
  playerOOCName: TeeBonz7
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Commander Theta
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 1a6c9e3e-823f-4483-a0ad-418ae4e789e8
  playerICName: Marcus Ravimo
  playerOOCName: tiltmv
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Zoey Shades
  playerOOCName: Tynerd
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ec30b60b-00fb-4c6c-8d9b-7624822347d2
  playerICName: Operator Uniform
  playerOOCName: Vandell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cb2de66-f3bd-491c-b940-1efa6ffb4d2e
  playerICName: alien artifact
  playerOOCName: Volterx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cb2de66-f3bd-491c-b940-1efa6ffb4d2e
  playerICName: Etaku-Oleed
  playerOOCName: Volterx
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 96f098a8-8c99-4de6-adb4-4f757f41c987
  playerICName: Deat-Hharbinger
  playerOOCName: XenoXero
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7a8bb8f1-4a87-484d-b775-7b90ea536f91
  playerICName: Lizzy The Destroyer
  playerOOCName: xscarypotatox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Smells-The-Violets
  playerOOCName: XxSWAG_MASTERxX
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 44aff6c8-43a8-41cc-8627-6aa60f18cc0e
  playerICName: Karla
  playerOOCName: Zap2Attack
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5fb1cad4-2a55-4e57-9d13-faf2809ff1fb
  playerICName: The Stalk of Serendipity
  playerOOCName: Zirat
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Theta[/color] ([color=gray]ThatPerson[/color])

  - [color=White]Agent Quebec[/color] ([color=gray]HumanAlien[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]Vandell[/color])

  - [color=White]Operator India[/color] ([color=gray]doctorperson[/color])

  - [color=White]Operator November[/color] ([color=gray]Crazylazer[/color])
server_id: wizards
server_name: lizard
roundId: 55503
endTick: 1696555
duration: 00:47:26.6971533
fileCount: 422
size: 98958430
uncompressedSize: 457041463
endTime: 15:42:31.7434482
...
